{
  "navigationBarTitleText": "详情展示",
  "usingComponents": {
    "guess-like": "/pages/product/common/guessLike",
    "top-swiper": "/pages/product/common/topSwiper",
    "product-content": "/pages/product/common/productContent",
    "discounts": "/pages/product/common/discounts",
    "fresh-detail": "/pages/product/common/freshDetail",
    "content-text": "/pages/product/common/contentText",
    "product-bottom": "/pages/product/common/productBottom",
    "estimate": "/pages/product/common/estimate",
    "uni-number-box": "/components/uni-number-box"
  }
}